label: Industry
category: Demographic
options: |
  Accounting/Finance: Accounting/Finance
  Advertising/Public Relations: Advertising/Public Relations
  Aerospace/Aviation: Aerospace/Aviation
  Arts/Entertainment/Publishing: Arts/Entertainment/Publishing
  Automotive: Automotive
  Banking/Mortgage: Banking/Mortgage
  Business Development: Business Development
  Business Opportunity: Business Opportunity
  Clerical/Administrative: Clerical/Administrative
  Construction/Facilities: Construction/Facilities
  Consumer Goods: Consumer Goods
  Customer Service: Customer Service
  Education/Training: Education/Training
  Energy/Utilities: Energy/Utilities
  Engineering: Engineering
  Government/Military: Government/Military
  Healthcare: Healthcare
  Hospitality/Travel: Hospitality/Travel
  Human Resources: Human Resources
  Installation/Maintenance: Installation/Maintenance
  Insurance: Insurance
  Internet: Internet
  Law Enforcement/Security: Law Enforcement/Security
  Legal: Legal
  Management/Executive: Management/Executive
  Manufacturing/Operations: Manufacturing/Operations
  Marketing: Marketing
  Non-Profit/Volunteer: Non-Profit/Volunteer
  Pharmaceutical/Biotech: Pharmaceutical/Biotech
  Professional Services: Professional Services
  Real Estate: Real Estate
  Restaurant/Food Service: Restaurant/Food Service
  Retail: Retail
  Sales: Sales
  Science/Research: Science/Research
  Skilled Labor: Skilled Labor
  Technology: Technology
  Telecommunications: Telecommunications
  Transportation/Logistics: Transportation/Logistics
